# Enum DisplayConfigEnums.WebDisplayCellSubtype

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum DisplayConfigEnums.WebDisplayCellSubtype

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Days = 8`
`Default = 0`
`Intervention = 5`
`Isolation = 2`
`Mobility = 1`
`Tests = 3`
`Therapeutic = 7`
`Therapy = 4`
`Visits = 6`
`WeeksDays = 9`